[time-nuts] does anybody have software for the DeLorme LT-20 Earthmate?

Gary E. Miller gem at rellim.com
Mon Jun 6 15:51:22 EDT 2016

Yo walter!

On Mon, 6 Jun 2016 12:39:53 -0700
walter shawlee 2 <walter2 at sphere.bc.ca> wrote:

> I am not really sure what program is actually gpsd, there seem to be
> 5 on sourceforge when searching gpsd, but all seem abandoned, none
> have any hardware info as to supported devices.  using the ubuntu
> repository returns nothing.

Well maintained, for along time:  


The package has moved homes, and some of the old homes, like berlios,
are zombies.

On Ubuntu:

apt-get install gpsd gpsd-clients

But I recommend getting from upstream:


> I will download what's there and see if I can get any to work.
> clearly the DeLorme devices did not have message code compatibility
> with other units, and there seems to be an issue with starting the
> device (command required) before it will output anything, a somewhat
> unhappy circumstance from a testing viewpoint.

Delerme shipd many different types of totally incompatible GPS.  Got
a model number, a picture?

Gary E. Miller Rellim 109 NW Wilmington Ave., Suite E, Bend, OR 97703
	gem at rellim.com  Tel:+1 541 382 8588
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 473 bytes
Desc: OpenPGP digital signature
URL: <http://www.febo.com/pipermail/time-nuts/attachments/20160606/0b499663/attachment.sig>

More information about the time-nuts mailing list